{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1 class="mb-2">{{ title }}</h1>
    <ul>
        <li class="mb-1">
            <a href="homepage.html">Homepage</a>
        </li>
        <li class="mb-1">
            <a href="homepage_v2.html">Homepage v2</a>
        </li>
        <li class="mb-1">
            <a href="services.html">Все сервисы</a>
        </li>
    </ul>
{% endblock %}
